package subscription;

import org.apache.struts.action.ActionForm;
import org.apache.struts.action.ActionErrors;
import org.apache.struts.action.ActionMapping;
import javax.servlet.http.HttpServletRequest;

import org.apache.struts.validator.ValidatorForm;
public class SubscribeActionForm extends ValidatorForm
{
    public SubscribeActionForm() {}
    public int age;
    private String name;
    public void setAge(int string)
{   age = string; }
    public void setName(String name)
{ this.name = name; }
    public int getAge()
{ return age; }
    public String getName()
{ return name; }
}
